Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

Blue

DST fix for LMS 2.2 overdue

TAC claimed a DST fix for LMS 2.2 was supposed to be out by the first week of Feb. It's now mid-Feb and the fix is still nowhere in sight at http://www.cisco.com/cgi-bin/tablebuild.pl/cd-one-3des where the LMS 2.5.x DST fix is posted. When is it going to be released for LMS 2.2?

4 REPLIES
Cisco Employee

Re: DST fix for LMS 2.2 overdue

There were some last-minute test issues that arose, and we are still working to make this a quality patch. The currently expected post date is 2/16/2007.

Blue

Re: DST fix for LMS 2.2 overdue

I got the following after applying the LMS 2.2 patch:

===================- Possible Warnings/Errors Encountered -===================

WARNING: Patch 110700-01 is OBSOLETE by a newer patch.

WARNING: Patch 108827-30 is OBSOLETE by a newer patch.

ERROR: This system does not have 108993-61 installed. This patch

ERROR: is required for running CiscoWorks on Solaris 2.8

ERROR: Please install this patch.

WARNING: Patch 111085-02 is OBSOLETE by a newer patch.

WARNING: REQUIRED patches are unavailable on the system.

WARNING: 108993-61

WARNING: Product will fail without these patches or superseding patches.

WARNING: These patches must be applied before running the product.

WARNING: You may proceed with installation at this time but you must

WARNING: install the patches before running the product.

# showrev -p | grep 108993 | awk '{print $2}' | grep 108993

108993-31

108993-32

108993-52

108993-23

108993-36

108993-43

Blue

Re: DST fix for LMS 2.2 overdue

Is it mandatory to have 108993-61?

# showrev -p | grep 108993

Patch: 108993-31 Obsoletes: 108827-40, 108991-18, 109322-09, 109461-03, 111641-01, 109680-01, 110589-02, 111217-02, 111177-06, 111921-02, 112022-02, 110194-01, 110390-02, 111090-03, 111431-01, 110700-01, 111081-01, 111464-01, 111780-01, 111085-02, 111299-04, 111393-02, 111659-07, 112218-01, 112605-04, 108997-03, 109005-05 Requires: 113648-03, 108989-01, 116602-01, 111317-05, 108528-24, 110386-01, 111023-03, 115827-01 Incompatibles: 109079-01 Packages: SUNWcarx, SUNWcsu, SUNWcsr, SUNWcslx, SUNWcsl, SUNWhea, SUNWapppr, SUNWapppu, SUNWarc, SUNWarcx, SUNWatfsr, SUNWatfsu, SUNWcstl, SUNWcstlx, SUNWdpl, SUNWdplx, SUNWnisu, SUNWlldap, SUNWmdb, SUNWmdbx, SUNWpppd, SUNWpppdr, SUNWpppdu, SUNWpppdx

Patch: 109007-13 Obsoletes: 108875-13 Requires: 108528-01, 108989-01, 108991-02, 108993-01, 108997-01 Incompatibles: Packages: SUNWcarx, SUNWcsu, SUNWcsr, SUNWcslx, SUNWcsl, SUNWesu, SUNWhea, SUNWarc, SUNWarcx, SUNWcstl, SUNWcstlx

Patch: 108993-32 Obsoletes: 108827-40, 108991-18, 109322-09, 109461-03, 111641-01, 109680-01, 110589-02, 111217-02, 111177-06, 111921-02, 112022-02, 110194-01, 110390-02, 111090-03, 111431-01, 110700-01, 111081-01, 111464-01, 111780-01, 111085-02, 111299-04, 111393-02, 111659-07, 112218-01, 112605-04, 108997-03, 109005-05 Requires: 108528-24, 108989-01, 110386-01, 111023-03, 111317-05, 113648-03, 115827-01, 116602-01, , Incompatibles: 109079-01 Packages: SUNWcarx, SUNWcsu, SUNWcsr, SUNWcslx, SUNWcsl, SUNWcsxu, SUNWhea, SUNWapppr, SUNWapppu, SUNWarc, SUNWarcx, SUNWatfsr, SUNWatfsu, SUNWcstl, SUNWcstlx, SUNWdpl, SUNWdplx, SUNWnisu, SUNWlldap, SUNWmdb, SUNWmdbx, SUNWpppd, SUNWpppdr, SUNWpppdu, SUNWpppdx

Patch: 109007-15 Obsoletes: 108875-13 Requires: 108528-01, 108989-01, 108991-02, 108993-01, 108997-01 Incompatibles: Packages: SUNWcarx, SUNWcsu, SUNWcsr, SUNWcslx, SUNWcsl, SUNWesu, SUNWhea, SUNWarc, SUNWarcx, SUNWcstl, SUNWcstlx

Patch: 108993-52 Obsoletes: 108827-40, 108991-18, 109322-09, 109461-03, 111641-01, 109680-01, 110589-02, 111217-02, 111177-06, 111921-02, 112022-02, 110194-01, 110390-02, 111090-03, 111431-01, 110700-01, 111081-01, 111464-01, 111780-01, 111085-02, 111299-04, 111393-02, 111659-07, 112218-01, 112605-04, 108997-03, 109005-05, 110511-05 Requires: 108528-24, 108989-01, 110386-01, 111023-03, 111317-05, 113648-03, 115827-01, 116602-01, , Incompatibles: 109079-01 Packages: SUNWcarx, SUNWcsu, SUNWcsr, SUNWcslx, SUNWcsl, SUNWcsxu, SUNWhea, SUNWapppr, SUNWapppu, SUNWarc, SUNWarcx, SUNWatfsr, SUNWatfsu, SUNWcstl, SUNWcstlx, SUNWdpl, SUNWdplx, SUNWnisr, SUNWnisu, SUNWlldap, SUNWmdb, SUNWmdbx, SUNWpppd, SUNWpppdr, SUNWpppdu, SUNWpppdx

Patch: 109007-21 Obsoletes: 108875-13, 111624-05 Requires: 108528-01, 108989-01, 108991-02, 108993-01, 108997-01 Incompatibles: Packages: SUNWcarx, SUNWcsu, SUNWcsr, SUNWcslx, SUNWcsl, SUNWesu, SUNWhea, SUNWarc, SUNWarcx, SUNWcstl, SUNWcstlx

Patch: 109011-01 Obsoletes: Requires: 108991-02, 108993-01, 108528-01, 108989-01, 108997-01 Incompatibles: Packages: SUNWcsu, SUNWxcu4

Patch: 109015-01 Obsoletes: Requires: 108991-02, 108993-01, 108528-01, 108989-01, 108997-01 Incompatibles: Packages: SUNWcsu

Patch: 109017-01 Obsoletes: Requires: 108993-01, 108997-01 Incompatibles: Packages: SUNWcsu

Patch: 109021-01 Obsoletes: Requires: 108991-02, 108993-01, 108528-01, 108989-01, 108997-01 Incompatibles: Packages: SUNWcsu

...

(snipped)

Cisco Employee

Re: DST fix for LMS 2.2 overdue

It's mandatory to have the latest release of 108993. At this time, that is -66. See http://sunsolve.sun.com/search/document.do?assetkey=urn:cds:docid:1-21-108993-66-1 for more details about the patch.

119
Views
10
Helpful
4
Replies